@import "system.css";
#num_prodotti_presenti {
  display: none;
}
hr {
  margin: 10px 0;
  border-color: #B3B3B3;
}
.breadcrumb {
  background: none;
  text-align: right;
}
.ordinamento #ordina option[value="3"],
.ordinamento #ordina option[value="4"] {
  display: none;
}
a {
  color: #ea0000;
}
a:hover {
  color: #ea0000;
}
.img-thumbnail {
  border-radius: 0;
  padding: 0;
}
.btn {
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-primary {
  background: #ea0000;
  border-color: #c50000;
}
.btn-primary:hover {
  background: #fff;
  border-color: #ea0000;
  color: #ea0000;
}
.pagination > li > a,
.pagination > li > span {
  color: #ea0000;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #c50000;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background: #ea0000;
  border-color: #c50000;
}
#sub-header.fixed {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
}
#fluid2 {
  margin-top: 20px;
}
#fluid1 .container-fluid {
  padding: 0px;
}
.tools-menu {
  display: inline-block;
  font-size: 12px;
}
.tools-menu .nav-pills > li > a {
  color: #666666;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.tools-menu .nav-pills > li > a:hover {
  color: #222222;
  background: none;
}
.tools-menu .nav-pills > li > a:focus {
  background: none;
  outline: inherit;
}
.tools-menu .nav > li:last-child a {
  padding-right: 0;
}
.main-menu {
  overflow: auto;
}
.main-menu > .nav > li.active > a {
  background: none;
}
.main-menu > .nav > li > a {
  color: #fff;
  padding: 10px 5px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.main-menu > .nav > li > a:hover {
  color: #222222;
  background: none;
  -moz-box-shadow: inset 0 -5px 0 0 #ea0000;
  -webkit-box-shadow: inset 0 -5px 0 0 #ea0000;
  box-shadow: inset 0 -5px 0 0 #ea0000;
}
.main-menu > .nav > li > a:focus {
  background: none;
  outline: inherit;
}
.main-menu > .nav > li:hover > ul.parent {
  display: block;
}
.main-menu > .nav > li > ul.parent {
  display: none;
  position: fixed;
  z-index: 9999999;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
  /* IE6-9 */
  padding: 7px 15px;
  border-color: #ddd;
  border-style: none solid solid;
  border-width: 0 1px 1px;
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.4);
}
.main-menu > .nav > li > ul.parent ul {
  padding: 0;
}
.main-menu > .nav > li > ul.parent li {
  list-style: none;
}
.main-menu > .nav > li > ul.parent li a {
  text-transform: none;
  color: #333;
  font-size: 11px;
}
.main-menu > .nav > li > ul.parent .mega-menu > div:last-child {
  background-image: url("/css/images/redsprite.png");
  background-position: 0 -90px;
  background-repeat: no-repeat;
}
.main-menu > .nav > li > ul.parent .mega-menu > div > div > a {
  border-bottom: 1px solid #dddddd;
  color: #ea0000;
  display: inline-block;
  font-weight: bold;
  margin-top: 10px;
  width: 100%;
}
.menu-left li a {
  color: #666;
  background: #eee;
}
.menu-left li a:hover {
  color: #222;
  background: none;
  -moz-box-shadow: inset -5px 0 0 0 #ea0000;
  -webkit-box-shadow: inset -5px 0 0 0 #ea0000;
  box-shadow: inset -5px 0 0 0 #ea0000;
}
.menu-left ul {
  list-style: none;
}
.menu-left ul li a {
  display: block;
}
#language {
  font-size: 12px;
}
#language button {
  width: inherit;
  text-decoration: none;
}
#language .dropdown-menu-lang {
  min-width: inherit;
}
.flags {
  width: 45px;
  height: 25px;
  background-image: url("images/bandiere.png");
  display: inline-block;
}
.flags.flag-ita {
  background-position: 0px 0px;
}
.flags.flag-ing {
  background-position: 0px -25px;
}
.flags.flag-fra {
  background-position: 0px -50px;
}
.flags.flag-spa {
  background-position: 0px -75px;
}
.flags.flag-hr {
  background-position: 0px -100px;
}
.flags.flag-de {
  background-position: 0px -125px;
}
.flags.flag-rs {
  background-position: 0px -150px;
}
.flags.flag-gr {
  background-position: 0px -175px;
}
.flags.flag-ro {
  background-position: 0px -200px;
}
.flags.flag-pl {
  background-position: 0px -225px;
}
.flags.flag-ru {
  background-position: 0px -250px;
}
.flags.flag-cz {
  background-position: 0px -275px;
}
.flags.flag-bg {
  background-position: 0px -300px;
}
.flags.flag-kw {
  background-position: 0px -325px;
}
.flags.flag-ir {
  background-position: 0px -350px;
}
.flags.flag-tu {
  background-position: 0px -375px;
}
.flags.flag-sa {
  background-position: 0px -400px;
}
.flags.flag-usa {
  background-position: 0px -425px;
}
#languagepage .inner {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}
.social-container {
  padding-right: 0;
}
.social {
  font-size: 12px;
  margin-bottom: 10px;
}
.social h5 {
  font-size: 12px;
  margin: 0 0 5px;
}
.social a {
  color: #666;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  text-decoration: none;
}
.social a:hover {
  color: #ea0000;
}
.social a.social-facebook:hover {
  color: #3B5998 ;
}
.social a.social-twitter:hover {
  color: #4099FF;
}
.social a:focus {
  outline: inherit;
  color: #666;
}
.search input {
  border-right: 0;
  border-color: #ea0000;
  border-radius: 0;
}
.search input:focus {
  border-color: #ea0000;
  -moz-box-shadow: 0 0 0 0 #888888;
  -webkit-box-shadow: 0 0 0 0 #888888;
  box-shadow: 0 0 0 0 #888888;
}
.search button {
  background: none;
  border-color: #ea0000;
  border-left: 0;
  border-radius: 0;
}
.valore_ricercato {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
ul.ricerca {
  list-style: none;
  padding: 0;
}
ul.ricerca li {
  border: 1px solid #e6e6e6;
  margin-bottom: 20px;
  padding: 5px;
}
.box1 .inner {
  background: #fff;
  padding: 10px;
  margin-bottom: 15px;
}
.box1 .inner .go {
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
  max-width: 100%;
}
.box1 .inner .go:before {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ddd;
  opacity: 0;
  content: "";
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.box1 .inner .go:hover:before {
  opacity: 0.5;
}
.box1 .inner .go:after {
  content: "\e081";
  position: absolute;
  top: 38%;
  left: 45%;
  font-family: 'Glyphicons Halflings';
  color: #ea0000;
  font-size: 50px;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.box1 .inner .go:hover:after {
  opacity: 1;
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
.box1 .inner .img-thumbnail {
  border: none;
}
.box1 .inner h3 {
  display: inline;
  color: #ea0000;
  font-size: 18px;
}
.box2 h3 {
  margin-left: 10px;
  margin-right: 10px;
}
.box2 .inner {
  background: #e6e6e6;
  padding: 10px;
  margin: 10px;
  display: block;
  text-decoration: none;
  color: #333333;
  position: relative;
}
.box2 .inner img {
  margin-bottom: 10px;
  margin-right: 10px;
}
.box2 .inner .btn-container {
  text-align: right;
}
.box2 .inner .all-href {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  top: 0px;
  left: 0px;
  text-decoration: none;
}
.module1 > div {
  background-color: #eee;
  padding: 10px 15px;
}
.news1 ul {
  list-style: none;
  padding: 0;
}
.news1 ul li.titolo {
  margin-bottom: 20px;
}
.news1 ul li a {
  margin-bottom: 10px;
  display: inherit;
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
}
.news1 ul li.li-box {
  background: #fff;
  padding: 10px;
  margin-bottom: 15px;
}
.news1 ul li .continua {
  display: inherit;
  text-align: right;
}
.news2 ul {
  list-style: none;
  padding: 0;
  font-size: 10px;
}
.news2 ul li.titolo {
  margin-bottom: 20px;
}
.news2 ul li a {
  display: inherit;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.news2 ul li.li-box {
  margin-bottom: 20px;
}
.news2 ul li.li-box .data {
  display: none;
}
.news2 ul li .continua {
  display: inherit;
  text-align: right;
}
.blog_stile_div .breadcrumb {
  margin-bottom: 0;
}
.blog_stile_div .pagination {
  float: right;
}
.blog_stile_div h1 {
  margin-top: 0;
}
.blog_stile_div .blog_stile_tabella > div {
  position: relative;
}
.blog_stile_div .blog_stile_tabella > div h2 {
  border-bottom: 1px solid #606060;
  font-weight: 300;
  margin-bottom: 0;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.blog_stile_div .blog_stile_tabella > div .blog_header {
  background: #606060;
  color: #fff;
  border: none;
  box-shadow: inherit;
  height: auto!important;
  padding: 5px 13px!important;
  margin: 0 0 7px;
  display: inline-block;
  font-size: 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.blog_stile_div .blog_stile_tabella > div .blog_header .categoria {
  display: none;
}
.blog_stile_div .blog_stile_tabella > div .link {
  float: right;
  margin-top: 26px;
}
.blog_stile_div .blog_stile_tabella > div .link a {
  background: #ea0000;
  border: none;
  box-shadow: inherit;
  font-size: 11px;
  font-weight: 200;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: inherit;
  color: #fff;
}
.blog_stile_div .blog_stile_tabella > div .commenti {
  margin-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  display: block;
  border-bottom: 1px dashed #ea0000;
}
.featured {
  background: #ddd;
  -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -webkit-border-bottom-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}
.featured .featured-title {
  text-align: center;
  padding: 5px;
}
.featured .featured-title h1,
.featured .featured-title h2,
.featured .featured-title h3,
.featured .featured-title h4,
.featured .featured-title h5,
.featured .featured-title h6 {
  font-size: 16px;
  margin: 0;
}
.featured .featured-content {
  background: #eee;
  -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -webkit-border-bottom-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  padding: 15px;
}
.featured .featured-content .bg-danger,
.featured .featured-content .bg-warning,
.featured .featured-content .bg-info,
.featured .featured-content .bg-success {
  padding: 15px;
}
#newsletter .nl-text,
#newsletter form {
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}
#newsletter .nl-text {
  font-size: 24px;
}
.about-us .table p {
  margin: 0;
}
.about-us .table p small a {
  color: #333;
}
.about-us .table tr td:last-child a:last-child {
  font-weight: bold;
  color: #333;
}
.lista_categorie_navigazione {
  margin: 0;
  padding: 0;
  list-style: none;
}
.lista_categorie_navigazione .inner {
  background: #fff;
  padding: 10px;
  margin-bottom: 15px;
}
.lista_categorie_navigazione .inner .go {
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
  max-width: 100%;
}
.lista_categorie_navigazione .inner .go:before {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ddd;
  opacity: 0;
  content: "";
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.lista_categorie_navigazione .inner .go:hover:before {
  opacity: 0.5;
}
.lista_categorie_navigazione .inner .go:after {
  content: "\e081";
  position: absolute;
  top: 38%;
  left: 45%;
  font-family: 'Glyphicons Halflings';
  color: #ea0000;
  font-size: 50px;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.lista_categorie_navigazione .inner .go:hover:after {
  opacity: 1;
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
.lista_categorie_navigazione .inner .img-thumbnail {
  border: none;
}
.lista_categorie_navigazione .inner h3 {
  display: inline;
  color: #ea0000;
  font-size: 18px;
}
.lista_categorie_navigazione li {
  vertical-align: top;
  display: inline-block;
  margin: 10px;
}
.lista_categorie_navigazione li ul {
  display: none;
}
.lista_categorie_navigazione li > a:first-child > div:first-child {
  display: inline-block;
  position: relative;
}
.lista_categorie_navigazione li > a:first-child > div:first-child:before {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ddd;
  opacity: 0;
  content: "";
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.lista_categorie_navigazione li > a:first-child > div:first-child:hover:before {
  opacity: 0.5;
}
.lista_categorie_navigazione li > a:first-child > div:first-child:after {
  content: "\e081";
  position: absolute;
  top: 38%;
  left: 45%;
  font-family: 'Glyphicons Halflings';
  color: #ea0000;
  font-size: 50px;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.lista_categorie_navigazione li > a:first-child > div:first-child:hover:after {
  opacity: 1;
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
.lista_categorie_navigazione li > a:first-child > div:first-child img {
  border: 1px solid #ea0000;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.menu-list-category {
  /*active*/
}
.menu-list-category > li {
  border: 1px solid #ddd;
}
.menu-list-category > li:hover {
  -moz-box-shadow: 0px 0px 10px 1px #e0e0e0;
  -webkit-box-shadow: 0px 0px 10px 1px #e0e0e0;
  box-shadow: 0px 0px 10px 1px #e0e0e0;
}
.menu-list-category > li > a {
  text-align: center;
  background: #eee;
}
.menu-list-category > li > a > :hover {
  background: #fff;
  border-right: 3px solid #ea0000;
}
.menu-list-category > li > ul {
  padding: 0;
  list-style: none;
}
.menu-list-category > li > ul > li {
  border-bottom: 1px solid #ddd;
}
.menu-list-category > li > ul > li:hover {
  background: #f4f4f4;
  -moz-box-shadow: 0 2px 3px 0 #dddddd;
  -webkit-box-shadow: 0 2px 3px 0 #dddddd;
  box-shadow: 0 2px 3px 0 #dddddd;
}
.menu-list-category > li > ul > li:hover > a {
  color: #ea0000;
}
.menu-list-category > li > ul > li > a {
  display: inline-block;
  padding: 10px 15px;
  width: 100%;
}
.menu-list-category > li > ul > li > a:hover {
  border-right: 3px solid #ea0000;
}
.menu-list-category > li > ul > li a {
  color: #333;
}
.menu-list-category > li > ul > li a:hover {
  text-decoration: none;
}
.menu-list-category > li > ul > li ul {
  list-style: none;
  margin-bottom: 10px;
  padding: 0;
  overflow: hidden;
}
.menu-list-category > li > ul > li ul a {
  display: inline-block;
  width: 100%;
  padding: 0 15px 0 40px;
}
.menu-list-category > li > ul > li ul a:hover {
  background: #fff;
  border-right: 3px solid #ea0000;
}
.menu-list-category > li.active {
  -moz-box-shadow: 0px 0px 10px 1px #e0e0e0;
  -webkit-box-shadow: 0px 0px 10px 1px #e0e0e0;
  box-shadow: 0px 0px 10px 1px #e0e0e0;
}
.menu-list-category > li.active > ul > li.active {
  background: #f4f4f4;
  -moz-box-shadow: 0 2px 3px 0 #dddddd;
  -webkit-box-shadow: 0 2px 3px 0 #dddddd;
  box-shadow: 0 2px 3px 0 #dddddd;
}
.menu-list-category > li.active > ul > li.active > a {
  color: #ea0000;
  border-right: 3px solid #ea0000;
}
.menu-list-category > li.active > ul > li.active li.active a {
  background: #fff;
  border-right: 3px solid #ea0000;
}
.slide-down .parent {
  position: relative;
}
.slide-down .parent > a {
  padding-right: 40px;
}
.slide-down .parent:not(.active) ul {
  display: none;
}
.slide-down .parent .button-slide-down {
  position: absolute;
  top: 8px;
  right: 5px;
}
.boxprodotto {
  border: 1px solid #f0b2b8;
  margin-bottom: 15px;
  min-height: 260px;
  padding: 10px;
  background: #fff;
  position: relative;
  overflow: hidden;
}
.boxprodotto .image {
  text-align: center;
}
.boxprodotto .image img {
  display: inherit;
}
.boxprodotto .nome a:before {
  content: "Info";
  position: absolute;
  bottom: -130px;
  right: -130px;
  -webkit-border-top-left-radius: 100%;
  -webkit-border-top-right-radius: 100%;
  -webkit-border-bottom-right-radius: 100%;
  -webkit-border-bottom-left-radius: 100%;
  -moz-border-radius-topleft: 100%;
  -moz-border-radius-topright: 100%;
  -moz-border-radius-bottomright: 100%;
  -moz-border-radius-bottomleft: 100%;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-right-radius: 100%;
  border-bottom-left-radius: 100%;
  width: 130px;
  height: 130px;
  background: #ea0000;
  color: #fff;
  padding: 27px;
  font-size: 14px;
  font-weight: 100;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.boxprodotto:hover .nome a:before {
  bottom: -70px;
  right: -70px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.boxprodotto .carrello_form {
  display: none;
}
.prodotto .box-galleria {
  text-align: center;
}
.prodotto .box-galleria img {
  display: inherit;
  margin: 0 auto;
}
.prodotto .prodotti_correlati h3 {
  display: none;
}
.prodotto .prodotti_correlati .singolocorrelato {
  display: inline-block;
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.prodotto .prodotti_correlati .singolocorrelato .image {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}
.prodotto .prodotti_correlati .singolocorrelato .testo-correlati {
  display: inline-block;
  width: 50%;
  font-size: 10px;
}
.edita_utente > a.btn {
  display: none;
}
.video .dettagli {
  display: inline-block;
  width: 50%;
}
.video .dettagli .info {
  display: inline-block;
}
.video .nome {
  color: #ea0000;
  font-weight: bold;
}
.video .rating {
  display: inline-block;
  width: 50%;
  text-align: right;
}
.video .rating .info {
  display: inline-block;
}
.video .rating .rating-inner {
  display: inline-block;
}
.video-correlati {
  font-size: 10px;
}
.video-correlati .altri_video_titolo {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  font-size: 12px;
  margin: 10px 0;
  padding: 10px 15px;
}
.video-correlati .nome a {
  color: #333;
  text-decoration: none;
}
.video-correlati .nome a:hover {
  color: #555;
}
/*flags*/
.video .flag {
  display: inline-block;
  margin-right: 2px;
}
.video .flag div {
  background-image: url("images/bandiere.png");
  width: 16px;
  height: 11px;
  display: inline-block;
}
.video .flag .flag-it-IT {
  background-position: -32px -33px;
}
.video .flag .flag-fr-BE {
  background-position: 0px -209px;
}
.video .flag .flag-en-GB {
  background-position: -16px -275px;
}
.video .flag .flag-ru-RU {
  background-position: -48px -319px;
}
.video .flag .flag-de-DE {
  background-position: -16px -22px;
}
.video .flag .flag-cs-CZ {
  background-position: 0px -550px;
}
#bottom .container > .row > div {
  border-top: 1px solid #b3b3b3;
  margin-top: 20px;
  padding-top: 20px;
}
#footer {
  margin: 40px 0;
}
#sub-footer {
  padding-top: 10px;
}
/*
    .flags(){
        display:inline-block;
        height: 25px;
        width: 25px;
    }
    .flag-it{
        .flags;
        background: url("images/bandiere-25x25.png");
        background-position: 75px 25px;
    }
*/
.text-decoration1 {
  text-align: center;
}
.text-decoration1-small:after {
  border-width: 2.5px 0 2.5px 150px !important;
}
.text-decoration1-small:before {
  border-width: 2.5px 150px 2.5px 0 !important;
}
.uppercase {
  text-transform: uppercase;
}
.margin-top {
  margin-top: 20px;
}
.margin-bottom {
  margin-bottom: 20px;
}
.margin-right {
  margin-right: 20px;
}
.margin-left {
  margin-left: 20px;
}
.display-block {
  display: inline-block;
}
.background-red,
#sub-header,
#sub-footer {
  background: #ea0000;
  color: #fff;
}
.background-inverse,
#sub-slider,
#bottom {
  background: #e6e6e6;
}
.gradient-light {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
  /* IE6-9 */
}
/*-------------------------------------------------------------------------------------------*/
/*								        MEDIA QUERIES  									     */
/*-------------------------------------------------------------------------------------------*/
@media (min-width: 767px) {
  .pull-right-no-spartphone {
    float: right;
  }
  .box2 .inner {
    min-height: 180px;
  }
  .text-decoration1:after,
  .text-decoration1:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2.5px 250px 2.5px 0;
    border-color: transparent #ea0000 transparent;
    vertical-align: middle;
    margin-right: 15px;
  }
  .text-decoration1:after {
    border-width: 2.5px 0 2.5px 250px;
    border-color: transparent transparent transparent #ea0000;
    margin-right: 0;
    margin-left: 15px;
  }
}
@media (max-width: 767px) {
  .lingua-e-social {
    float: right;
  }
  .search .form-group {
    display: inline-block;
    vertical-align: top;
  }
  .search button {
    display: inline-block;
  }
  .main-menu .nav > li:not(.visible-xs),
  .main-menu .visible-xs span {
    display: none;
  }
  .main-menu > .nav > li > .parent {
    display: none!important;
  }
}
